@font-face {
    font-family: greatvibes regular;
    src: url("font/greatvibes-regular.otf");
}

@font-face {
    font-family: myriadpro light;
    src: url("font/myriadpro-light.otf");
}

@font-face {
    font-family: myriadpro regular;
    src: url("font/myriadpro-regular.otf");
}

@font-face {
    font-family: myriadpro bold;
    src: url("font/myriadpro-bold.otf");
}
@font-face {
    font-family: georgia;
    src: url("font/georgia.ttf");
}
@font-face {
    font-family: trajanpro-regular;
    src: url("font/trajanpro-regular.ttf");
}
body {
    font-family: "trajanpro-regular" !important;
    background-color: #6b2004;
}
.hover-effect{
    content: "";
    position: absolute;
    left: 0%;
    top: 50%;
    width: 100%;
    height: 0%;
    border: 2px solid #9f2e05;
    transition: 0.5s ease;
}

.text-darkgray{
    color: #333;
}

.about_style{
    height: 100%;
object-fit: cover;
object-position: center;
}
.fa-user{
    color: #711c14;
font-size: 45px;
}
.fa-truck{
    color: #711c14;
    font-size: 45px;
}
.fa-user-edit{
    color: #711c14;
    font-size: 45px;
}
.font_key_45{
    color: #711c14;
    font-size: 45px;
}
a{
    text-decoration: none !important;
}
/* .left-img{
    margin-left: -5px!important;
} */
a:hover{
    text-decoration: none !important;
}

.text-primary:hover{
    text-decoration: none !important;
    color: #fff !important;
}

.carousel-caption h3 {
    color: #711c14;
}

.carousel-caption-callto-action h3 {
    color: #ed5929;
}
.btn-right{
    float:right;
}
.heading-home h4 {
    padding: 15px 0px!important;
}
.heading-home h4::before {
    bottom: 0px!important;
}
.logoshadow{
    /* box-shadow: 0px 4px 4px #6b2004;
border-radius: 60px; */
}
.flute{
    width: 160px!important;
top: 15px!important;
left: 15px !important;
}
.item-center{
display: flex;
align-items: center
}
.shop-now-about{
    background-image: url(../images/footer-banner.jpg);
}
.shop-now{
    background-image: url(../images/header-2.png)!important;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    height: 235px;
    /* background: #041362 !important; */
    display: flex;
align-items: center;
}
.bg-header {
    /* background-image: url(../images/yheader.png)!important; */
    background-color: #ffedbf !important;
    background-size: cover;
    position: relative;
    height:88px;
    border-top: 5px solid #6b2004;
}

.navbar-brand img {
    position: relative;
    width: 100%;
    left: -26px;
    top: 63px;
    z-index: 9;

}
.logo-bg img{
    border-radius: 100px;
    padding: 1px;
    background-color: #fff9d4;
}
.pad-top-bot-50 {
    padding: 50px 0px;
}
.pad-top-bot-25 {
    padding: 25px 0px;
}

.pad-top-bot-75 {
    padding: 75px 0px;
}

.pad-top-bot-100 {
    padding: 100px 0px;
}

.heading h2 {
    font-family: "greatvibes regular";
    color: #711c14;
    position: relative;
}

.heading h4::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0%;
    bottom: -11px;
    /* background-color: #711c14; */
    background-image: url(../images/yellowline.png);
    background-repeat: no-repeat;
    background-position: center 100%;
    background-size: 295px;
}

.heading h4 {
    color: #6b2004;
    position: relative;
    padding: 10px 0px;
    font-family: "trajanpro-regular";
}

.heading-left h4::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0%;
    bottom: -10px;
    /* background-color: #711c14; */
    background-image: url(../images/yellowline.png);
    background-repeat: no-repeat;
    background-position: center 100%;
    background-size: 57%;
}

.heading-left h4 {
    color: #fff;
    position: relative;
    padding: 10px 0px;
    font-family: "trajanpro-regular";
}

.heading-m h4::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0%;
    bottom: 25px;
    /* background-color: #711c14; */
    background-image: url(../images/maroonline.png);
    background-repeat: no-repeat;
    background-position: center 100%;
    background-size: 295px;
}

.heading-m h4 {
    color: #fff;
    position: relative;
    padding: 50px 0px;
    font-family: "trajanpro-regular";
}

.txt-primery {
    color: #711c14;
}

.para {
    font-size: 15px;
}

.bg-gray {
    background-color: rgb(243, 243, 243);
}

.bg-1 {
    background-color: #6b2004 !important;
}

.bg-2 {
    background-color: #9f2e05 !important;
}

.bg-3 {
    background-color: #ffd900 !important;
}
.bg-4{
    background-color: #ed5929 !important;
}
.bg-5{
    background-color: #0a1863;
}
.text1{
    font-size: 1.2rem!important;
}
.sweets-bg {
    background-image: url(../images/sweets-bg.jpg);
    /* background-image: url(../images/creambg.png); */
    background-size: 100%;
    
}
.sweets-bg1 {
    /* background-image: url(../images/sweets-bg.jpg); */
    background-image: url(../images/creambg.png);
    background-size: 100%;
}
.other-product {
    padding: 30px 0px;
}

.other-product img {
    padding: 5px;
}

.spcl-product {
    padding: 20px 50px;
}

.geeks {
    width: 100%;
    height: auto;
    overflow: hidden;
    /* padding: 0px 35px; */
}

h5 span {
    font-size: 12px !important;
}

.spcl-product h4 {
    font-weight: 300;
    color: #ffd900;
    letter-spacing: 0.3rem;
}

.spcl-product img {
    position: relative;
    top: 0;
    transition: 0.3s;
}


/* .spcl-product:hover.spcl-product img {
    transform: rotate(-8deg);
} */

.nav-header {
    height: 5px;
}

.right-icon {
    position: absolute;
    right:190px;
    top: 16px;
}
.top-flute{
    margin-top: -15px!important;
    position: relative;
    left: 43px;
}
.left-contact {
    position: absolute;
    left: 0px;
}

.right-icon li a {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
    margin: 0rem 0.7rem;
}

.right-icon li a i {
    font-size: 1rem;
    border: 1px solid #711c14;
padding: 8px;
border-radius: 24px;
}

.left-contact li a {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.left-contact .nav-item .nav-link span {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    font-family: "trajanpro-regular";
    font-size: 1.2rem;
}

.about {
    background-color: #6b2004;
}

.about-content {
    padding: 20px 80px;
    letter-spacing: 0.18rem;
}

.about-content p {
    font-weight: 100;
    font-size: 17px;
    line-height: 1.7rem;
    color: #ffd900;
}

/* .text-primary {
    color: #ffd900 !important;
} */
.text-primary {
    color: #fff !important;
}
.font_white{
    color: #fff!important;
}
.text-secondary {
    color: #9f2e05 !important;
}

.text-orange {
    color: #e83900 !important
}

.cate-sec {
    background-color: #fcdf5d;
}

.category {
    /* padding: 20px; */
    position: relative;
}

.category::after {
    position: absolute;
    content: "";
    width: 80%;
    height: 100%;
    left: 10%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    transition: 1s ease;
    background-image: url("../images/bg_chakra.png");
    background-size: cover;
    z-index: 1;
}

.category::before {
    position: absolute;
    content: "";
    width: 0%;
    height: 0%;
    left: 50%;
    right: 50%;
    top: 50%;
    bottom: 50%;
    border: 10px solid #ffd900;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    transition: 1s ease;
    opacity: 0;
}

.category:hover.category::before {
    position: absolute;
    content: "";
    width: 80%;
    height: 100%;
    left: 10%;
    right: 0;
    top: 0;
    bottom: 0;
    border: 2px solid #ffd900;
    border-radius: 50%;
    background-color: #dc6006;
    opacity: 1;
}
.br{
    border-radius: 50px;
    background: #fff;
}
.book-now-shop {
    font-size: 18px !important;
    padding: 11px 15px 8px 15px !important;
    color: #ed5929 !important;
    font-family: "myriadpro light" !important;
    border-radius: 1.4rem !important;
    letter-spacing: 0.2rem !important;
    background-color: #ffd900 !important;
}
.category img {
    width: 80%;
    /* box-shadow: 0px 0px 10px #711c1475; */
    position: relative;
    z-index: 2;
}


/* .category-bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    background-image: url("../images/bg_chakra.png");
    background-size: 100%;
} */

.category-name {
    position: absolute;
    bottom: -40px;
    color: #6b2004;
    text-align: center;
    transition: 0.5s ease;
    width: 100%;
}

.category-name span {
    padding: 10px;
    font-family: "trajanpro-regular";
}


/* .category:hover .category-name {
    position: absolute;
    left: 0%;
    bottom: 50%;
    width: 100%;
    text-align: center;
} */

.bg-secondry-light {
    /* background-color: #f3f1cbad; */
    background-color: #f3f1cb61;
}

.trans-devider {
    background-color: #041362;
    background-size: 100%;
    position: relative;
    background-attachment: fixed;
}


/* .trans-devider::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
} */
.shop-now-bnt{
    margin-top: 45px;
/* margin-right: 300px; */
}
.width18{
    margin-top: 18px;
}
.book-strap h3 {
    color:#ed5929;
    /* font-family: "myriadpro regular"; */
    font-family: "trajanpro-regular";
    margin-top: 44px;
/* margin-left: 254px; */
}
.book-now{
    font-size: 18px !important;
    padding: 11px 15px 8px 15px !important;
    color: #ffd900 !important;
    font-family: "myriadpro light"!important;
    border-radius: 1.4rem !important;
    letter-spacing: 0.2rem !important;
}

/* .book-input {
    width: 80%;
} */

.p-0 {
    padding: 0 !important;
}
.pr-0{
    padding-right: 0px;
}

.pl-0{
    padding-left: 0px;
}

.p-15{
    padding: 15px;
}
.p-25{
    padding: 25px;
}
.footer-data li:first-child {
    list-style: none;
    width: 10%;
    color: #711c14;
    float: left;
}

.footer-data li {
    list-style: none;
    width: 90%;
    color: #711c14;
    float: left;
    font-size: 14px;
    font-family: "myriadpro light";
    font-weight: 600;
}

.footer-data li a {
    color: #711c14;
}

.footer-data li a:hover {
    color: #711c14;
    text-decoration: none;
}

.footer-data {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0px;
}


/* .contact-heading {
    padding-left: 50px;
} */


/* .book-btn {
    width: 150px;
    color: #711c14;
    background-color: #f3f1cb!important;
    border: none;
    transition: 0.5s ease;
}

.book-btn:hover {
    width: 150px;
    color: #711c14;
    background-color: #fff;
    border: none;
} */

.add-cart {
    color: #ffd900;
    background-color: #711c14;
    border: none;
    transition: 0.5s ease;
    font-size: 12px;
    padding: 6px 6px;
}

.socials {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0px;
    display: block;
}

.socials li {
    list-style: none;
    color: #711c14 !important;
    float: left;
    display: inline-block;
    font-size: 30px;
    padding-right: 10px;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #711c14!important;
}
.book-btn {
    /* width: 220px; */
    color: #711c14 !important;
    background-color: #ffd900!important;
    border: none;
    transition: 0.5s ease;
    transform: translate(10px, 10px);
    border-radius: 0px;
    font-size: 28px;
    font-weight: bold;
    padding: 5px 15px;
}

.md-hidden {
    display: none !important;
}

ul {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.carousel-item img {
    width: 100%;
}

.product-bg1 {
    background-image: url("../images/orangebg.jpg");
    background-size: cover;
}

.element {
    position: relative;
    position: relative;
    top: -49px;
    right: -14px;
}

.element::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/element.png);
    background-repeat: no-repeat;
    background-position: 84% 100%;
    z-index: 2;
}

.element4 {
    position: relative;
}

.element4::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/element3.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 220px;
}

.spcl-product2 {
    background-image: url(../images/polka-bg.jpg);
    background-size: 100%;
}

.spcl-product3 {
    background-image: url(../images/ladoobg.jpg);
    background-size: cover;
}

.fest-offer {
    color: #37220f;
    font-weight: bold;
    color: #37220f;
    font-weight: bold;
    position: relative;
    right: 999;
}

.fest-offer h3 {
    padding: 65px 0;
    z-index: 1;
    position: relative;
    transition: 0.5s;
}

.fest-offer::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    right: 0px;
    background-image: url("../images/offer-bg.png");
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 0;
    transition: 1s;
}

.fest-offer:hover.fest-offer::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    right: 0px;
    background-image: url("../images/offer-bg.png");
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 0;
    transform: rotate(45deg);
}

.fest-offer:hover.fest-offer h3 {
    font-size: 1.8rem;
}

.desi-sweets {
    /* background-color: #041362; */
    padding: 45px 0px;
    position: relative;
    transform: translate(0%, 100%);
    z-index: 11;
}

.element2::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/element2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 50% 31%;
    z-index: 5;
}

.element3::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/bg_chakra.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 50% 28%;
    z-index: 0;
}

.thumbnail {
    width: 100px !important;
    height: 100px !important;
    overflow: hidden !important;
}

.buy-now {
    font-size: 13px !important;
    padding: 11px 10px 8px 10px !important;
    color: #ffd900 !important;
    font-family: "myriadpro light"!important;
    border-radius: 1.2rem !important;
    letter-spacing: 0.2rem !important;
    text-transform: uppercase;
}

.button {
    font-family: "myriadpro regular";
}

.buy-now:hover {
    color: #001cff !important;
}
.book-now:hover {
    color: #001cff !important;
}
.book-now-shop:hover {
    color: #001cff !important;
}
.m-b-0 {
    margin-bottom: 0px;
}

.p-b-0 {
    padding-bottom: 0px;
}

.product-detail-bg {
    background-image: url(../images/product-detail-bg.jpg);
    background-size: 100%;
    background-position: 50% 15%;
}

.input-bg {
    background-color: #fff9d4;
}
.input-color {
    color: #ffc4af;
}
.input-bg2 {
    background-color: #fff !important;
    border: 1px solid #ffd900 !important;
}

.left-detail {
    padding: 0px 50px;
}

.left-detail h4 {
    font-weight: bold;
    /* font-family: "myriadpro regular"; */
}
.bg-about{
    background-image: url(../images/about-picture1.png);
    /* background-position: 0% 7%;  */
    background-repeat: no-repeat;
    background-size: cover;
background-position: center;
height: 100%;
}
.br-maroon {
    border-radius: 50px;
    background: #771e18;
}
.br-black {
    border-radius: 50px;
    background: #000;
}
.about-bg {
    background-image: url(../images/about-bg.jpg);
    background-position: 0% 7%;
}
.pad-top-bot-0{
    padding: 0px 0px;
}
.about-text {
    font-family: "myriadpro regular";
    font-size: 1rem;
}

.contact-heading {
    font-family: "myriadpro light"
}

.footer {
    position: relative;
    background-image: url(../images/footer-banner.jpg);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 95% 19%;
    background-attachment: scroll;
    height: 254px;
}
/* .about-picture{
    background-image: url(../images/about-pic.jpg);
    background-size: auto;
    background-repeat: no-repeat;
} */
.pad-top-bot-20 {
    padding: 22px 0px;
}
.font16{
    font-size: 15px!important;
color: #ffd900 !important;
text-align: center!important;
}
.line{
    height: 4px;
background: #041462 !important;
width: 35%;
}
.border-radius{
    border-radius: 44px;
}
.footer::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url("../images/element-maroon-footer.png");
    background-repeat: no-repeat;
    background-position: bottom left;
}


/* .footer::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url("../images/element-maroon.png");
    background-repeat: no-repeat;
    background-position: top right;
    z-index: 0;
} */

.footer-color {
    color: #711c14;
    font-weight: 600;
}

.m-lr-10 {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.hover-effect {
    position: relative;
}
.hover-effect img
{
    transition: 0.5s;
}
.hover-effect:hover.hover-effect img {
    -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
/* .hover-effect::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0%;
    width: 0%;
    height: 100%;
    border-top: 2px solid #9f2e05;
    border-bottom: 2px solid #9f2e05;
    transition: 0.5s ease;
} */

/* .hover-effect:hover.hover-effect::before {
    content: "";
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
} */

/* .hover-effect::after {
    content: "";
    position: absolute;
    left: 0%;
    top: 50%;
    width: 100%;
    height: 0%;
    border-left: 2px solid #9f2e05;
    border-right: 2px solid #9f2e05;
    transition: 0.5s ease;
} */

/* .hover-effect:hover.hover-effect::after {
    content: "";
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
} */

.hover-effect2 {
    position: relative;
}

.hover-effect2::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0%;
    width: 0%;
    height: 100%;
    border-top: 2px solid #ffd900;
    border-bottom: 2px solid #ffd900;
    transition: 0.5s ease;
}

.hover-effect2:hover.hover-effect2::before {
    content: "";
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
}

.hover-effect2::after {
    content: "";
    position: absolute;
    left: 0%;
    top: 50%;
    width: 100%;
    height: 0%;
    border-left: 2px solid #ffd900;
    border-right: 2px solid #ffd900;
}

.hover-effect2::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0%;
    width: 0%;
    height: 100%;
    border-top: 2px solid #ffd900;
    border-bottom: 2px solid #ffd900;
    transition: 0.5s ease;
}

.hover-effect2:hover.hover-effect2::before {
    content: "";
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
}

.hover-effect2::after {
    content: "";
    position: absolute;
    left: 0%;
    top: 50%;
    width: 100%;
    height: 0%;
    border-left: 2px solid #ffd900;
    border-right: 2px solid #ffd900;
    transition: 0.5s ease;
}

.hover-effect2:hover.hover-effect2::after {
    content: "";
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
}

.hover-effect2:hover.hover-effect2::after {
    content: "";
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
}

section {
    overflow: hidden;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.font-2 {
    font-family: "myriadpro regular" !important;
}

.font-3 {
    font-family: "myriadpro light" !important;
}

.box-bg {
    background-image: url(../images/box-bg.jpg);
    background-size: contain;
}

.overlay-y {
    position: relative;
}

.overlay-y::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(109, 8, 8, 0.8);
}

.box {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.m-a {
    margin: auto !important;
}


/* .box-text {
    position: absolute;
    width: 100%;
    top: 45%;
    left: 0;
} */


/* .box-text p {
    font-family: "myriadpro regular" !important;
    text-align: center;
    z-index: 99;
    font-size: 1.4rem;
    color: #ffd900;
} */

.pd-5 {
    padding: 5px;
}

.pd-15 {
    padding: 15px;
}

.about-list li {
    list-style: none;
    font-family: "myriadpro regular" !important;
    color: #9f2e05;
    font-size: 1.2rem;
}

.about-list li:before {
    position: absolute;
    content: "\f005";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
}

.register i {
    font-size: 10px;
}

.bg-white {
    background-color: #fff;
}
.order-summery{
    margin: 0;
    padding: 0px;
    display: inline-block ;
}
.order-summery li{
    list-style: none;
    display: inline;
    color: #9f2e05;
}
.order-summery li input{
    max-width: 25%;
}
.gallery-bg{
    position: relative;
}

.gallery-bg::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/gallery-bg.png);
    background-size: 45%;
    background-repeat: no-repeat;
    left: -19px;
    top: 10px;
}
.text-small{
    font-size: 1rem !important;
}

.profile-box{
    padding: 25px 25px ;
}

.profile-box i{
    font-size: 50px;
    color: #fdb39a;
}
.cart-count{
    position: relative;
    top: -15px;
}
.align-middle{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}
.text-shadow{
    text-shadow: 0px 0px 5px #711c14;
}
.price-table td{
    padding: 0px !important;
    border-top: none !important;
}

.price-table {
    margin-top: 6px;
}
.qty-radio-box{
    width: 100% !important;
    /* height: 100% !important; */
    display: flex !important;
    align-items: center !important;
}

.table tr td,th{
    text-align: center;
}
.quantity{
    width: 70px !important;
    margin: auto;
}
.detail-heading th{
    color: #fff !important;
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    font-family: "trajanpro-regular";
    letter-spacing: 0.01rem;
    text-transform: capitalize;
}

.footer-con img{
    border-radius: 100px;
    background-color: #fff9d4;
    padding: 3px;
}
.w-auto{
    width: auto !important;
}
/* .panditji{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    gap: 20px;
} */

.pl-15
{
    padding-left: 25px;
}